namespace AP8___BDE_CANIAUX_Romain
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void lb_titre_Click(object sender, EventArgs e)
        {

        }

        private void btn_ajout_produit_Click(object sender, EventArgs e)
        {
            Ajouter_produit ajouter_Produit = new Ajouter_produit();
            ajouter_Produit.Show();
        }

        private void btn_vendre_produit_Click(object sender, EventArgs e)
        {
            Vendre_produit Vendre_produit = new Vendre_produit();
            Vendre_produit.Show();
        }

        private void btn_visualisation_stock_Click(object sender, EventArgs e)
        {
            Visualisation_stock visu_stock = new Visualisation_stock();
            visu_stock.Show();
        }

        private void btn_quitter_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }
    }
}
